Subject: New Reply Received - 29030202208520220419 - Damaged WWD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 13:15:49 +0000

Hi Laith Almohamd,  The customer has responded to the ticket.  29030202208520220419 - Damaged WWD  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I got a call from a person who mentioned that he came up with a replacement for the same bed. </div>
<div dir="auto"><br></div>
<div dir="auto">First of all, since we are continuously in touch here on emails and I am waiting for reply from your end, how can a replacement of bed is suddenly sent to me without any discussion or my consent.</div>
<div dir="auto"><br></div>
<div dir="auto">Above all I am facing so many issues with this product since day 1. Even after the replacement of it's plywood the problem persisted. Now you are asking to take the same solution, same panel replacement again. I ask you, when that solution didn't resolve the issue how come the same panel replacement will resolve the issue now. I am not willing accept any more replacements if this product.</div>
<div dir="auto"><br></div>
<div dir="auto">You have already tried with replacements, fixing and everything u could do to fix it but still the bed is giving problems. It means this product is faulty.</div>
<div dir="auto"><br></div>
<div dir="auto">I have already wasted a lot of time in handling this issue and not not willing to waste my time and energy in this matter. I request your team to kindly provide me the full refund.<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Vidhi</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 5, 2023, 16:01 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Vidhisaxena,</div>
<div dir="ltr">
<div dir="ltr"><br></div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We would like to inform you that , team will visit you today to resolve the issue and do the needful, kindly note team contact number for further coordination : 0501992688</div>
<div><br></div>
<div>Once again, sincere apologies and thank you for your patience.<br><br>Feel free to get in touch with us for further assistance.<br><br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5778219